{
    "dc_identifier": "nl.gm0342.2c.2013.6191324-6",
    "dc_title": "De Raad 2013-11-07 - Korte) behandeling van de Programmabegroting 2014-2017:\na. Bestuurlijke inleiding\nb. Financiële positie\nc. Programma’s:\n1. Veiligheid\n2. Verkeer en vervoer\n3. Economie\n4. Natuur en milieu\n5. Wonen en ruimtelijke ordening\n6. Onderwijs\n7. Zorg en welzijn\n8.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Soest op 2013-11-07. Onderdeel: Korte) behandeling van de Programmabegroting 2014-2017:\na. Bestuurlijke inleiding\nb. Financiële positie\nc. Programma’s:\n1. Veiligheid\n2. Verkeer en vervoer\n3. Economie\n4. Natuur en milieu\n5. Wonen en ruimtelijke ordening\n6. Onderwijs\n7. Zorg en welzijn\n8..",
    "dc_source": "https://soest.bestuurlijkeinformatie.nl/Agenda/Index/a3323a6b-7156-43ed-8928-5aab978b6fbf",
    "dc_publisher": "gm0342",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-02-27",
    "foi_publishedDate": "2013-11-07",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Soest",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "188",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0342.2c.2013.6191324-6",
    "dc_externalIdentifier": "6191336",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-11-07",
    "foi_meetingNumber": "6191324",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2c.2013.6191324-6.doc.1",
            "dc_title": "10 1 Programmabegroting 2014-2017 gemeente Soest",
            "foi_fileName": "10%201%20Programmabegroting%202014-2017%20gemeente%20Soest.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=4f60949c-35aa-42f1-9fd8-9ed78cfef55b"
        }
    ]
}